Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5884

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5884
Last Modified 29 Jan 2009 02:00:34
Published 12 Jan 2009 03:00:02
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5884

Summary

AyeView 2.20 allows user-assisted attackers to cause a denial of service (application crash) via a GIF file with a malformed header.

Vulnerable Systems

Application

  • Zkesoft Ayeview 2.20


References

XF - ayeview-gif-dos(45678)

BID - 31572

BUGTRAQ - 20081004 AyeView v2.20 (malformed gif image) DoS Exploit

MILW0RM - 6668

SREASON - 4900


Last Updated: 27 May 2016 10:48:58